Allows the small version of T3MASTER to accept the "&"
alternate command separator from the command line.  This allows
an alias or other script to implement a distributed Z-System
from the "local" computer rather than "remote."	A script line
can execute a command on the "remote" and return to the
preferred "local" interface (command line or shell), leaving
T3SERVER active on the "remote" for fast response.
